Redmine - Feature #31340

Allow restrict auto create accounts for sender domains by list

2019-05-10 09:11 - Manuel Bernhardt

Status: Closed
Priority: Normal
Assignee:

Category: Email receiving

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

It would be nice, if there would be a option(s) which restrict auto create accounts for new users only to specific sender domains.

Related issues:

Is duplicate of Redmine - Feature #14341: Ability to self-register only from ...

Closed

History

#1 - 2019-12-08 05:20 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for suggesting a new feature but | am closing this issue as a duplicate of #14341.

#2 - 2019-12-08 05:20 - Go MAEDA

- Is duplicate of Feature #14341: Ability to self-register only from ceratain domains added

2025-05-02

1/1



https://www.redmine.org/issues/14341
http://www.tcpdf.org

